﻿<DAC type="PX.Objects.AP.APSetup">
    <Field FieldName="UsrOtherVendor" TypeName="string" MapDbTable="APSetup" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXDBString(10)]
[PXDefault()]
[PXSelector(typeof(Numbering.numberingID),
 DescriptionField = typeof(Numbering.descr),
SubstituteKey = typeof(Numbering.numberingID), Filterable = true)]
[PXUIField(DisplayName="Other BP Numbering Sequence")]]]></CDATA>
    </Field>
    <Field FieldName="UsrsignatoryName" TypeName="string" MapDbTable="APSetup" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXDBString(60, IsUnicode = true)]
[PXUIField(DisplayName="Signatory Name")]]]></CDATA>
    </Field>
    <Field FieldName="UsrtinNumber" TypeName="string" MapDbTable="APSetup" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXDBString(12, IsUnicode = true, InputMask=">CCC-CCC-CCC-CCC")]
[PXUIField(DisplayName="TIN Number")]]]></CDATA>
    </Field>
    <Field FieldName="Usrposition" TypeName="string" MapDbTable="APSetup" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXDBString(30)]
[PXUIField(DisplayName="Position")]
]]></CDATA>
    </Field>
</DAC>